/********************************************************************************

page.css

********************************************************************************/

/*============================================================
 フロントページ
*============================================================*/
/* トップページ用共通
---------------------------------------- */
#page-top .sec-ttl {
	font-family: 'Old Standard TT', serif;
	color: #4B432E;
	font-size: 24px;
	font-weight: bold;
	line-height: 120%;
	margin-bottom: 16px;
}
#page-top .top__wrap {
	display: flex;
	justify-content: space-between;
	/* max-width: 1200px; */
	width: 100%;
	margin: 0 auto;
	padding-top: 40px;
}

#page-top .top__wrap-img {
	width: calc(100vw - 600px);
	position: relative;
}

#page-top .top__wrap-img-img {
	background-image: url(../images/top/mv_bk.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 100%;
	width: 640px;
	height: 640px;
	text-align: center;
	position: sticky;
	padding-top: 122px;
	margin: 0 auto;
  top: 50vh;
  /* transform: translateY(-50%);  */
}

#page-top .top__wrap-img .logo {
	width: 286px;
	margin-bottom: 88px;
	position: relative;
	z-index: 2;
}
#page-top .c-btn {
	margin: 0 auto;
}
#page-top .top__wrap-detail {
	width: 520px;
	margin: 0 auto;
}
#page-top .heading {
	margin-bottom: 80px;
}
#page-top .heading .desc {
	margin-bottom: 32px;
}
#page-top .heading img {
	width: 100%;
}
#page-top .styling {
	margin-bottom: 80px;
}
#page-top .styling__list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
#page-top .styling__item {
	width: 45.4%;
	display: flex;
	flex-direction: column;
	margin-bottom: 16px;
}
#page-top .styling__item .styling__item-img {
	width: 100%;
	margin-bottom: 16px;
}
@media screen and (min-width: 1281px) {
	#page-top .styling__item .styling__item-img {
		height: 308px;
		object-fit: cover;
	}
}
#page-top .styling__item .styling__item-ttl {
	margin-bottom: 8px;
	line-height: 140%;
}
#page-top .styling__item .styling__item-price {
	line-height: 140%;
	font-size: 14px;
}
#page-top .news__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#page-top .news__item {
	width: 45.4%;
	display: flex;
	flex-direction: column;
	margin-bottom: 32px;
}
#page-top .news__item .news__item-img {
	width: 100%;
	margin-bottom: 16px;
	height: 188px;
    object-fit: cover;
}

#page-top .news__item .news__item-time {
	font-size: 12px;
	color: #676565;
	line-height: 140%;
	margin-bottom: 8px;
}
#page-top .news__item .news__item-ttl {
	-webkit-box-orient: vertical;
	display: -webkit-box;
	-webkit-line-clamp: 2; 
	overflow: hidden;
	line-height: 140%;
}
/*============================================================
ニュース個別投稿
*============================================================*/
.page-news .inner {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}
.page-news img , .page-news p {
	margin-bottom: 48px;
}
.page-news .single_date {
	margin-bottom: 8px;
	font-size: 12px;
}
.page-news .single_title {
	font-size: 40px;
	line-height: 140%;
	font-weight: bold;
	margin-bottom: 40px;
	font-feature-settings: 'palt';
}
/*============================================================
スタイリングアーカイブ
*============================================================*/
.archive-styling .inner {
	max-width: 960px;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}
.archive-styling .styling__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.archive-styling .styling__item {
	width: 230px;
	margin-bottom: 16px;
}
.archive-styling .styling__item img {
	height: 300px;
	object-fit: cover;
	margin-bottom: 10px;
}
.archive-styling .styling__item a {
	display: flex;
	flex-direction: column;
}
.archive-styling .styling__item-ttl {
}
.archive-styling .styling__item-price {
	margin-top: auto;
}
.archive-styling .styling__item.is-empty {
	height: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
} 
/*============================================================
コレクションアーカイブ
*============================================================*/
.archive-collections .inner {
	max-width: 960px;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}
.archive-collections h1.page-title {
	color: #27834e;
	font-size: 40px;
	line-height: 140%;
	font-weight: bold;
	margin-bottom: 74px;
}
.archive-collections h2.title {
	font-size: 24px;
	line-height: 140%;
	text-align: center;
	font-weight: bold;
	margin-bottom: 74px!important;
}
.archive-collections .collections__categories {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
    gap: 70px;
}
/* コレクション一覧 */
.archive-collections .collections__list {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 80px;
}
.archive-collections .block .collections__wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.archive-collections .collections__item {
	width: 230px;
	margin-bottom: 16px;
}
.archive-collections .collections__item img {
	height: 300px;
	object-fit: cover;
	margin-bottom: 10px;
}
.archive-collections .collections__item a {
	display: flex;
	flex-direction: column;
}
.archive-collections .collections__item-ttl {
	text-align: center;
}
.archive-collections .collections__item-price {
	margin-top: auto;
}
.archive-collections .collections__item.is-empty {
	height: 0;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
} 
/*============================================================
コレクション個別投稿
*============================================================*/
.page-collections .inner {
	max-width: 960px;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}
.page-collections .single_date {
	margin-bottom: 8px;
	font-size: 12px;
}
.page-collections .single_title {
	font-size: 40px;
	line-height: 140%;
	font-weight: bold;
	margin-bottom: 74px;
	font-feature-settings: 'palt';
}
.page-collections .collection-wrapper {
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}
.page-collections .collection-wrapper-img {
	position: relative;
	width: 48%;
}
.page-collections .collection-wrapper-details {
	width: 48%;
	padding-top: 20px;
}
.page-collections .collection-wrapper-details dl {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: center;
	margin-bottom: 24px;
}
.page-collections .collection-wrapper-details .color-list {
    flex-wrap: nowrap;
    align-items: start;
}
.page-collections .price-label {
    width: 100px;
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
}
.page-collections p.price {
    font-size: 28px;
    font-weight: bold;
	line-height: 100%!important;
}
.page-collections .price-unit {
    font-size: 14px;
	font-weight: normal;
}
.page-collections .size-label {
    width: 100px;
    display: inline-block;
	font-size: 18px;
	font-weight: 500;
}
.page-collections .size {
	margin-top: 16px;
}
.page-collections .color-label {
	max-width: 100px;
    width: 100%;
    display: inline-block;
	font-size: 18px;
	font-weight: 500;
}
.page-collections .color {
	margin-top: 16px;
}
/* スライダーのボタン */
.page-collections .collection-wrapper-img .swiper-button-next,
.page-collections .collection-wrapper-img .swiper-button-prev {
	width: 24px;
	height: 24px;
	color: #4b432e;	
}
.page-collections .collection-wrapper-img .swiper-button-next:after,
.page-collections .collection-wrapper-img .swiper-button-prev:after {
	font-size: 24px;
}
.page-collections .collection-wrapper-img .swiper-pagination {
	position: absolute;
	bottom: 0;
	left: 0;
}
.page-collections .collection-wrapper-img .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	background-color: #4b432e;
}
.page-collections .collection-wrapper-img .swiper-pagination-bullet-active {
	background-color: #4b432e;
}